package com.example.quiz.data.model;

public class GainRapportProduit {
    private String libelle;
    private double nombre;
    private double rapportUnitaire;
    private double massePayee;

    public GainRapportProduit(String libelle, double nombre, double rapportUnitaire, double massePayee) {
        this.libelle = libelle;
        this.nombre = nombre;
        this.rapportUnitaire = rapportUnitaire;
        this.massePayee = massePayee;
    }

    public String getLibelle() {
        return libelle;
    }

    public void setLibelle(String libelle) {
        this.libelle = libelle;
    }

    public double getNombre() {
        return nombre;
    }

    public void setNombre(double nombre) {
        this.nombre = nombre;
    }

    public double getRapportUnitaire() {
        return rapportUnitaire;
    }

    public void setRapportUnitaire(double rapportUnitaire) {
        this.rapportUnitaire = rapportUnitaire;
    }

    public double getMassePayee() {
        return massePayee;
    }

    public void setMassePayee(double massePayee) {
        this.massePayee = massePayee;
    }
}
